
QGIS Application - Bug report #16922

Processing: GRASS7 v.dissolve broken under Windows

2017-07-24 12:47 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Giovanni Manghi

Category: Processing/GRASS

Affected QGIS version:2.18.11 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 24821

Description

C:\OSGEO4~1\bin>v.dissolve input="tmp1500893004178" column="Concelho" output=outputd1d9ea5b6abc4497bdbe8bfef1f928ab

--overwrite 

'""' is not recognized as an internal or external command, 

operable program or batch file.

this is regardless the inputs, the same operation with the same input works on Linux.

Related issues:

Duplicates QGIS Application - Bug report # 16186: Processing: Broken GRASS to... Closed 2017-02-13

History

#1 - 2017-07-24 12:48 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.10 to 2.18.11

#2 - 2017-07-26 12:49 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

The real issue is #16186

#3 - 2017-07-26 04:44 PM - Jürgen Fischer

- Duplicates Bug report #16186: Processing: Broken GRASS tools under Windows added
